Package org.jfree.layouting.output.pageable

## Interface PageFlowSelector

- All Superinterfaces:
    `FlowSelector`
  All Known Subinterfaces:
    `GraphicsContentInterceptor`
  All Known Implementing Classes:
    `AllPageFlowSelector`, `DisplayAllInterceptor`, `DisplayInterceptor`, `QueryLogicalPageInterceptor`, `QueryPhysicalPageInterceptor`

      public interface PageFlowSelector
      extends FlowSelector

  Creation-Date: 12.11.2006, 13:34:55
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `isPhysicalPageAccepted​(PhysicalPageKey key)` |

    - ### Methods inherited from interface org.jfree.layouting.output.FlowSelector

      `isLogicalPageAccepted, isMoreContentNeeded`

- - ### Method Detail

    - #### isPhysicalPageAccepted

          boolean isPhysicalPageAccepted​(PhysicalPageKey key)